/* ---------- Color Module Styles ----------- */

body,
body.overlay {
  color: #3b3b3b;
}

.comment .comment-arrow {
  border-color: #ffffff;
}

#page,
#main-wrapper,
#main-menu li a.active,
#main-menu li.active-trail a {
  background: #ffffff;
}

.tabs ul.primary li a.active {
  background-color: #ffffff;
}

.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff;
}

#header {
  background-color: #56a4d0;
  background-image: none;
}

#main-wrapper h2.node__title a,
#main-wrapper h2.node__title a:hover {
  color: #181818 !important;
}

#main-wrapper a {
  color: #153661;
  border-bottom: 0;
}

body[class*="page-civicrm-"] #main-wrapper #content .section a {
  color: #2786c2;
}

#main-wrapper a:hover,
#main-wrapper a:focus {
  color: #195197;
  text-decoration: none;
  border-bottom: 1px solid;
}

.site-footer #block-cividesk-bartik-footerlinks .content a {
  border-bottom: 0;
}

a:active {
  color: #23aeff;
}

.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}

#page-wrapper,
#footer-wrapper,
.site-footer {
  background: #153761;
}

.region-header,
.region-header a,
.region-header li a.active,
.site-branding__name,
.site-branding__name a,
#secondary-menu-links li a {
  color: #fffeff;
}

.region-primary-menu .menu-item a.is-active {
  background: #fff !important;
}

.crm-container a.crm-event-feed-link {
  color: #52534d !important;
  font-size: 15px;
  margin: 0;
}

.crm-container a.crm-event-feed-link .label {
  font-weight: normal;
}